	
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

html, body {
	margin:0px;
	padding:0px 0px 0px 0px;
	-webkit-font-smoothing: antialiased;
	font-family: 'Kumbh Sans', sans-serif;
	font-weight: 300;
	width:100%;
	height:100%;
	background-color:#fff;
	letter-spacing:0px;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;

}

	h1 {
		
		padding: 0px;
		margin: 0px;
		font-size:22px;
	}	
	
.column1 {
	width:100%;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column2 {
	width:50%;
	position:relative;
	float:left;
	padding:20px;
	padding-bottom: 50px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column3 {
	width:33.33%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column3-2 {
	width:66.66%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column4 {
	width:25%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column4-3 {
	width:75%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column3-2 {
	width:66.67%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column5-1 {
	width:20%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column5-2 {
	width:40%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}

.column5-3 {
	width:60%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
.column5-4 {
	width:80%;
	position:relative;
	float:left;
	padding:20px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

	/*
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
		-ms-transition: all .25s;
		 -o-transition: all .25s;
			transition: all .25s;
	*/
}
	
h3 {
	
	padding: 20px 0px 0px 0px;
	margin: 20px 0;
	font-size: 13px;
	text-transform: uppercase;
	color:#aaa;
	letter-spacing: 1.5px;
}

.basket .row:hover {
	background-color: #fff;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.basket .row:first-child {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.basket .row {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;
	border-top: 1px #fff solid;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.basket .row:focus {
	font-weight:400; 
	background-color: #292929;
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;
	border-top: 1px #fff solid;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.basket .cell {
	padding:10px; 
	display:table-cell;
	width:auto;
	font-size:15px;
	line-height: 15px;
	font-weight:400;
	vertical-align: middle;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}

.endpoints {
	border-radius: 13px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.endpoints .row:last-child {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.endpoints .row {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;
	border-top: 1px #E6E6E6 solid;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

	
.endpoints .cell {
	padding:10px 15px; 
	display:table-cell;
	width:auto;
	font-weight:400;
	vertical-align: middle;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}

.title .row:last-child {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.title .row {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

	
.title .cell {
	padding:0px; 
	display:table-cell;
	width:auto;
	font-weight:400;
	vertical-align: middle;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}

.code {
	padding: 0px 20px;
	margin-top:33px;
}
.code a {
	
	padding: 10px; 
	background-color: #676767;
	cursor: pointer;
	color:#fff;
	font-weight: 700;
	font-size: 12px;
	border-radius: 3px;
}

.code .row:first-child {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.code .row {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

	
.code .cell {
	padding:10px; 
	display:table-cell;
	width:auto;
	font-size:13px;
	font-weight:400;
	vertical-align: middle;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}
	
.props .row {
	font-weight:400; 
	width:100%; 
	margin:auto;
	display:table;
	padding:0px 0px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

	
.props .cell {
	padding:10px; 
	display:table-cell;
	width:auto;
	font-size:13px;
	font-weight:400;
	vertical-align: middle;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;

}